# FileResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**commit** | Option<[**crate::models::FileCommitResponse**](FileCommitResponse.md)> |  | [optional]
**content** | Option<[**crate::models::ContentsResponse**](ContentsResponse.md)> |  | [optional]
**verification** | Option<[**crate::models::PayloadCommitVerification**](PayloadCommitVerification.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


